typedarray

TypedArray polyfill ripped from this module.

# example

var Uint8Array = require('typedarray').Uint8Array;
var ua = new Uint8Array(5);
ua[1] = 256 + 55;
console.log(ua[1]);

output:

55

# methods

var TA = require('typedarray')

The `TA` object has the following constructors:

- TA.ArrayBuffer
- TA.DataView
- TA.Float32Array
- TA.Float64Array
- TA.Int8Array
- TA.Int16Array
- TA.Int32Array
- TA.Uint8Array
- TA.Uint8ClampedArray
- TA.Uint16Array
- TA.Uint32Array

# install

With npm do:

npm install typedarray

To use this module in the browser, compile with browserify or download a UMD build from browserify CDN:

http://wzrd.in/standalone/typedarray@latest

# license

MIT